SciQLOP - Task #1871

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1864 (Closed): Acquisition de données
Barre de chargement dés le début de la requete
14/08/2017 09:40 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

revision: r0 blocked: No

Description

Related issues:

Copied to Task #1932: Barre de chargement dés le début de la requete Closed 19/09/2017

History

#1 - 28/08/2017 09:16 AM - Anonymous
- Copied to Task #1932: Barre de chargement des le début de la requete added

#2 - 28/08/2017 09:17 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
